const app = getApp();
Component({
  data: {
    ruleText: "",
  },
  properties: {},
  attached() {
    console.log(this);
    console.error("看看文案", this.data);
    // this.setData({
    //   ruleText: _utils_db_api_globalData__WEBPACK_IMPORTED_MODULE_0__["globalData"].indexInfo.rule,
    // });
  },
  methods: {
    onModalClose() {
      this.triggerEvent("onModalClose", "gameGuide");
    },
    onModalClose2() {
      this.triggerEvent("onModalClose2", "gameGuide");
    },
  },
});
